---
- 
  id: 1
  flags: 1
  name: 全アクセス
  notes: |
    無制限アクセスロール
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply
    - ticket.close
    - ticket.delete
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - task.delete
    - canned.manage
    - thread.edit
- 
  id: 2
  flags: 1
  name: 拡張アクセス
  notes: |
    拡張アクセスロール
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply
    - ticket.close
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - canned.manage
- 
  id: 3
  flags: 1
  name: 制限付きアクセス
  notes: |
    制限アクセスロール
  permissions:
    - ticket.create
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply task.create
    - task.assign
    - task.transfer
    - task.reply
- 
  id: 4
  flags: 1
  name: 閲覧のみ
  notes: 権限のない簡易ロール
  permissions: [ ]
